Subject: [bug#31322] GIMP 2.10.0 update

From: Leo Famulari <[email-masked]>
Date: Mon, 30 Apr 2018 16:45:34 -0400

On Mon, Apr 30, 2018 at 04:37:37PM -0400, Leo Famulari wrote:
> The following patch series updates GIMP to the new release, 2.10.0.
> 
> I tested on x86_64-linux (foreign distro) by doing some very basic
> operations, like opening and editing some images, and exporting the
> results.

By the way, I found some minor issues in these patches with `guix lint`.
All these issues will be fixed before pushing.